@charset "utf-8";
/* CSS Document */
/*Correcciones portada */

#tabs-menu a span {
	display:block;
	background:url(../imagenes/menui.gif) no-repeat left top;
	font:11px/31px Arial, Helvetica, sans-serif;
	color:#000;
	font-weight:600;
	letter-spacing:0.04em;
	text-transform:uppercase;
	padding:0 8px;
}
#tabs-menu a span img.menurss { margin:0px 5px 0 0; padding:0 0 7px 0; width: 24px; height: 24px; vertical-align: middle; }

.cportada li.item { clear:both; height: 1%; overflow:hidden;}
.col3 .col1 .ccontp.bder {overflow:hidden; display:block; padding:0 5px 5px 5px; }

li.item div.compartir  img { background:transparent none none; height: 16px; width:16px; display:inline; background-color:#FCC;}

a.miniweb:hover {color:#FFF;}

p.navegad {color:#936; margin:0 auto; padding: 0; text-align:center;}

.cseccion h4, .cportada h4 { font: 1.11em/1.4em; margin-bottom: 10px;}
.cseccion a, .cseccion a:link, .cseccion a:visited,  .cportada a,  .cportada a:link,  .cportada a:visited {	color: #005984;}
ul.mseccion li a, , ul.mseccion li a:link, ul.mseccion li a:visited {color:#394F58;}
.portadapd .form_enc fieldset {margin: 0; }
.form_enc label {
	display:block;
	font-size: 85%;
	font-weight:normal;
	padding: 0 2px 3px 5px;
	text-indent: 5px;
}
.form_enc label input { margin: 0 3px 0 -10px; padding:0;}



#_d { z-index:1000;}


/* Pestañas */

.tabs .contenido ol li {
	margin:0 5px 0 35px; 
	text-indent: 0;
	list-style: decimal;
}
.portadapd .tabs .contenido ol li {margin:0 5px 0 35px; }
.tabs .contenido ol li a {margin-left: 0px; line-height:1.5em; font-size: 1.05em; color:#005984; }
ul.pestagnas li a { cursor: pointer;}
ul.pestagnas a.activa { background-position:0% -42px; }
ul.pestagnas li a:hover  { background-position:0% -85px; color:#005984; cursor: pointer;}

.tabs li a:link span, .tabs li a:visited span {
	float:left;
	display:block;
	padding:2px 7px 3px 5px;
	color:#033;
	text-align:center;
}
ul.pestagnas li a span {color:#033;}
ul.pestagnas li a.activa span, ul.pestagnas li a:link.activa span, ul.pestagnas li a:active.activa span { color: white;}
ul.pestagnas li a:hover.activa span { color:#033;   }

/*Sección */

.sec-cont img.apertura.f2col {
	width: 250px;
	height: 174px;
	overflow:hidden;
}

#enlaces{ max-width: 25%; width: expression(document.body.clientWidth > 25? "25%": "0"); }
/* Multicol portada seccion */
.multicol ul, .subs ul.mcol2, .subs ul.mcol3 {
border-right:1px solid #CCCCCC;
margin:0 2px 0 0px;
overflow:hidden;
padding-right:5px;
}


/* Columna derecha. RSS, Suscripción, publicidad, etc */
div.susc-rss {	position:static; margin: 0; height: 55px; padding: 0;}
.susc-rss a:hover,  .susc-rss a:active,  .susc-rss a:focus {color:#033;	background-color: none; padding: 3px;}
.susc {	position: inherit; margin: 0; padding: 0; height: 50px;}
#susc form { margin: 0; padding: 0;}
.susc img{margin:10px 10px -3px 10px; float:left; display: inline-block;}
.susc label {float:left; width: 85%;  position: static; display:compact;}
.portadapd .susc label { width: 50%; }

.rss { float:right; position:static; margin: 0;	padding: 0;	}
.rss a, .rss a:link, .rss a:visited { position: static; height: 55px;}
.rss a:hover,  .rss a:active,  .rss a:focus {padding: 0;color:#FFE188;}
.rss a img { display:inline-block;	position:static;margin-top: 5px;}
.rss a span { position:inherit;	display:inline;}
.susc-rss label { display:inline; height: 25px; line-height: 28px;}
.susc-rss a.rss_clipping { display:block; width:75px;}
.susc-rss a.rss_clipping span { display:block; position:fixed; margin-top:3px;}


/* Noticia */
.sumario {margin:0; padding:0; width: 100%;}
.sumario blockquote {display:block; padding:0 5px;}
.form_enc label input {margin:-1px 3px 0 0;}

/* Encuesta */
.form_enc {background:#FFF url(../imagenes/comunes/bg_enc.jpg) scroll bottom center no-repeat;}
.form_enc h6 img { float:left; padding: 0 8px 0 0;}
.form_enc fieldset {width: 250px; margin: 0 5px}
.form_enc fieldset label { margin: 0;}
.einternos ul li, .eexternos ul li { list-style: url(../imagenes/iconos/bolo.gif) outside;}



/* Documentos */
.documentos ul li.doc a, .documentos ul li.pdf a, .documentos ul li.ppt a, .documentos ul li.xls a   { margin: 0 0 0 7px; vertical-align:top;}

/* Carrousels y playlist */
.playlist .jcarousel-skin-lista .jcarousel-container-vertical, .playlist .jcarousel-skin-lista .jcarousel-container-vertical * {	display: block;	position: static;height: auto;}
#carrousel_not,  #carport {position: fixed; display:block; height: auto; }
/* img, div { behavior: url(../js/ie6/iepngfix.htc) } */
#carrouselp { display:block;}
.jcarousel-list.jcarousel-list-horizontal { height:95px;}

/* Galeria */

#cont_galer { width: 270px; height: 279px; display:block; position:fixed; overflow: hidden;}
#fotos.galeria {position: fixed;}
.pub3col * {position: fixed;}

/* Periodista Latina */
#CONTENEDOR.period_lat {background-color:#FED8AA;}